Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229119 - tango-icon-theme-0.8.0 is available
Summary: tango-icon-theme-0.8.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tango-icon-theme
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-17 15:04 UTC by FEver
Modified: 2009-09-21 20:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-01 03:44:22 UTC


Attachments (Terms of Use)

Description FEver 2007-02-17 15:04:57 UTC
tango-icon-theme-0.8.0 is already available. Repo version is 0.7.2.
Please update the package.

Comment 1 Peter Gordon 2007-02-17 16:58:11 UTC
Hmm. This requires icon-naming-utils 0.8.2 to build properly; we'll have to wait
until the Rawhide (and hopefully the FC-6) packages are updated. I'll post an
RFE for that in a few days if no update is done.

Thanks!

Comment 2 Peter Gordon 2007-03-01 03:44:22 UTC
All done. 0.8.0-1.fc7 should hit the next repository push. Thanks! :]


Note You need to log in before you can comment on or make changes to this bug.